{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ApiUrl": {
    "GeoIPUrl": "http://localhost:5001/api/v1/GeoIP/",
    "RdapIPUrl": "http://localhost:5002/api/v1/Rdap/"
  },
  "AllowedHosts": "*"
}
